<?xml version="1.0" encoding="utf-8" ?>
<marketActivityReport commonFields="ISIN NAME" >
  <fields>
    <field code="ISIN" nameRus="ISIN" nameEng="ISIN" atReportDate="true" forPeriod="false" />
    <field code="NAME" nameRus="Наим." nameEng="Name" atReportDate="true" forPeriod="false" />
    <field code="ASK_AVG" nameRus="средний ask за период" nameEng="Average ASK for period" atReportDate="false" forPeriod="true" nullValue="" />
    <field code="ASK_LOW" nameRus="LOWOFFER (на дату отч.)" nameEng="LOWOFFER (at report date)" atReportDate="true" forPeriod="false" />
    <field code="ASK_LAST" nameRus="OFFER (на дату отч.)" nameEng="OFFER (at report date)" atReportDate="true" forPeriod="false" />
    <field code="BID_AVG" nameRus="средний bid за период" nameEng="Average BID for period" atReportDate="false" forPeriod="true" nullValue="" />
    <field code="BID_HIGH" nameRus="HIGHBID (на дату отч.)" nameEng="HIGHBID (at report date)" atReportDate="true" forPeriod="false" />
    <field code="BID_LAST" nameRus="BID (на дату отч.)" nameEng="BID (at report date)" atReportDate="true" forPeriod="false" />
    <field code="ISSUE_VAL" nameRus="Эмиссия заявленная в валюте ном." nameEng="Issue value" atReportDate="true" forPeriod="false" />
    <field code="ISSUE_VOL" nameRus="Эмиссия заявленная в шт." nameEng="Issue volume" atReportDate="true" forPeriod="false" />
    <field code="MARKET_VAL" nameRus="Эмиссия в обращении в вал. ном." nameEng="Market value" atReportDate="true" forPeriod="false" />
    <field code="MARKET_VOL" nameRus="Эмиссия в обращении в шт." nameEng="Market volume" atReportDate="true" forPeriod="false" />
    <field code="PRICE_AVG" nameRus="Средняя цена {0} дн" nameEng="Average price {0} days" atReportDate="false" forPeriod="true" nullValue="нет торгов" />
    <field code="PRICE_COUNT" nameRus="Кол-во дней" nameEng="Days count" atReportDate="false" forPeriod="true" />
    <field code="PRICE_DATE_LAST" nameRus="Последняя дата торгов" nameEng="Last trade date" atReportDate="false" forPeriod="true" />
    <field code="TRADE_COUNT" nameRus="Кол-во сделок за {0} дн" nameEng="Trades count for {0} days" atReportDate="false" forPeriod="true" />
    <field code="VAL_SUM" nameRus="Суммарный объем в вал. за {0} дн" nameEng="Sum Value for {0} days" atReportDate="false" forPeriod="true" />
    <field code="VOL_SUM" nameRus="Суммарный объем в шт. за {0} дн" nameEng="Sum Volume for {0} days" atReportDate="false" forPeriod="true" />
    <field code="WAP_AVG" nameRus="Средняя срвзв. {0} дн" nameEng="Average WAP for {0} days" atReportDate="false" forPeriod="true" nullValue="нет торгов" />
    <field code="WAP_COUNT" nameRus="Кол-во дней со срвзв. ценой" nameEng="WAP days count" atReportDate="false" forPeriod="true" />
    <field code="WAP_DATE_LAST" nameRus="Последняя дата срвзв." nameEng="Last WAP date" atReportDate="false" forPeriod="true" />
  </fields>
  <tradingSites>
    <site id="0" nameRus="МБ основной" nameEng="MX main" boards="EQOB EQDB TQOB" symbolSuffixes="" officialResults="true"
          fields="WAP_AVG WAP_COUNT TRADE_COUNT VOL_SUM VAL_SUM ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL WAP_DATE_LAST BID_LAST ASK_LAST BID_HIGH ASK_LOW BID_AVG ASK_AVG" />
    <site id="1" nameRus="МБ РПС" nameEng="MX NegDeals" boards="PSOB" symbolSuffixes="" officialResults="true" 
          fields="WAP_AVG WAP_COUNT TRADE_COUNT VOL_SUM VAL_SUM ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL WAP_DATE_LAST BID_LAST ASK_LAST BID_HIGH ASK_LOW BID_AVG ASK_AVG" />
    <site id="2" nameRus="МБ РЕПО" nameEng="MX REPO" boards="RPMO" symbolSuffixes="" officialResults="true" 
          fields="PRICE_AVG PRICE_COUNT TRADE_COUNT VOL_SUM VAL_SUM ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL PRICE_DATE_LAST BID_LAST ASK_LAST BID_HIGH ASK_LOW BID_AVG ASK_AVG" />
    <site id="3" nameRus="МБ основной долл." nameEng="MX main USD" boards="TQOD" symbolSuffixes="" officialResults="true"
          fields="WAP_AVG WAP_COUNT TRADE_COUNT VOL_SUM VAL_SUM ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL WAP_DATE_LAST BID_LAST ASK_LAST BID_HIGH ASK_LOW BID_AVG ASK_AVG" />
    <site id="4" nameRus="Фиксинг НФА" nameEng="NSMA Fixing" boards="82" symbolSuffixes="" officialResults="false" 
          fields="PRICE_AVG PRICE_COUNT ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL PRICE_DATE_LAST" />
    <site id="5" nameRus="Внебиржевой рынок" nameEng="IB" boards="" symbolSuffixes=".IB .SPEOD .TRAX" officialResults="false"
          fields="PRICE_AVG PRICE_COUNT ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL PRICE_DATE_LAST BID_LAST ASK_LAST BID_AVG ASK_AVG" />
    <site id="6" nameRus="МБ основной T+" nameEng="MX T+" boards="170" symbolSuffixes="" officialResults="true"
          fields="WAP_AVG WAP_COUNT TRADE_COUNT VOL_SUM VAL_SUM ISSUE_VOL ISSUE_VAL MARKET_VOL MARKET_VAL WAP_DATE_LAST BID_LAST ASK_LAST BID_HIGH ASK_LOW BID_AVG ASK_AVG" />
  </tradingSites>
  <periods>
    <period id="0" nameRus="30 ТОРГОВЫХ Дней" nameEng="30 TRADING Days" days="30" />
    <period id="1" nameRus="60 ТОРГОВЫХ Дней" nameEng="60 TRADING Days" days="60" />
    <period id="2" nameRus="90 ТОРГОВЫХ Дней" nameEng="90 TRADING Days" days="90" />
    <period id="3" nameRus="180 ТОРГОВЫХ Дней" nameEng="180 TRADING Days" days="180" />
  </periods>
</marketActivityReport>